//All directories are relative to the home folder, and will be created if they do not exist
{
"colorize":[ 247,40,60 ],
"contrast":-35,
"gamma":0.8,
"imagesDir":"bgs",
"duration":1,
"cache":"slideshow",
"default":"default.jpg"
}
